<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS-Syntax, Variables and Operations</title>
</head>
<body>

	<!-- Inline Script
	>>Normally used for very small sites and testing only
	>>can be place anywhere inthe body but best practicce is to put it at the bottom
	<script>
		alert("Hello World");
	</script> -->

	<script src="./index.js"></script>


</body>
</html>